Subject: Re: I want "fast forward my workdir to upstream if it's safe"

From: [email-masked] (Randal L. Schwartz)
Date: Fri, 08 May 2009 07:02:21 -0700

>>>>> "Eyvind" == Eyvind Bernhardsen <[email-masked]> writes:

Eyvind> http://article.gmane.org/gmane.comp.version-control.git/76787
Eyvind> http://article.gmane.org/gmane.comp.version-control.git/107768
Eyvind> http://article.gmane.org/gmane.comp.version-control.git/80284

Yes. Precisely.

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Smalltalk/Perl/Unix consulting, Technical writing, Comedy, etc. etc.
See http://methodsandmessages.vox.com/ for Smalltalk and Seaside discussion